/* .myhover li:hover{
    color: rgb(0,0,0,0.2);
} */

.myhover img:hover {
    opacity: 0.2;
}

.foot_logo img {
    width: .9.125rem;
    height: .4.625rem;
    margin-bottom: .1.75rem;
}

.foot_content_tit {
    width: 116px;
    font-size: 18px;
    text-align: left;
    line-height: 24px;
    color: #ffffff;
    font-family: Arial-BoldMT;
}

.foot_nav {
    margin-top: 60px;
    width: 110px;
    height: 72px;
}

.item a {
    color: #FFFFFF;
    display: flex;
    margin-left: 40px;
    font-size: 16px;
    text-align: left;
    line-height: 24px;
}

.item span {
    color: #FFFFFF;
    float: left;
}

.contact-detail {
    width: 329px;
    height: 122px;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 24px;
    text-align: left;
    font-family: ArialMT;
    margin-top: 30px;
    display: inline-flex;
}

.rollIn img {
    width: 100%;
    height: 100%;
}

.mycon {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    overflow: hidden;
}

.product-item .item-img img {
    height: 230px;
    width: 100%;
}

.product-item .item-info .item-title,
.product-item .item-info .item-title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.product-items .product-item,
.goods-items .product-item {
    height: 330px;
}

.synopsis-item .item-info .item-desc {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    overflow: hidden;
}



.item_tit {
  height: 50px;
 
}
.item_tit a {
    line-height: 20px;
    width: 100%;
    color: #FFFFFF;
    margin-left: 16px;
    font-family: ArialMT;
    text-align: left;
    display: inline-block;
}

.tel img {
    width: 14px;
    height: 16px;
}

.email img {
    width: 15px;
    height: 11px;
}

.map img {
    width: 13px;
    height: 17px;
}

.foot_one {
    width: 330px;
}

.foot_three {
    margin-left: 30px;
}

.foot_two {
    margin-left: 50px;
}

.foot {
    font-size: 16px;
    text-align: left;
    line-height: 20px;
    color: #a1a1a1;
}
@media only screen and (max-width:950px){
  .contact-detail{
    width: 270px;
  }
  .foot_two{
    margin-left: -60px;
  }
  .tel img{
    width: 44px;
    height: 16px;
  }
}
@media only screen and (max-width: 640px){
  .foot_one{
    width: 100%;
    height: 330px;
  }
  .foot_con{
    margin-left: -160px;
  }
  .item_tit {
    width: 20px;
  }
  .foot_content_tit{
    margin-bottom: -30px;
  }
  .tel img{
    width: 16px;
    height: 16px;
  }
  .item_tit a{
    width: 90%;
  }
  .foot_logo{
    display: flex;
    margin: 0 auto;
  }
}
.tit_color a{
  color: #006400;
}